.yurufuwa-layout {
    margin: 0;
    padding: 10px;
    border: solid 1px #bbb;
    border-radius: 8px;
    background: #fff;
}


.youtube-video {
	display: block;
	margin: 0;
	padding: 0;
}

.youtube-video ul {
	display: block;
	margin: 0;
	padding: 0;
	text-align: center;
}

.youtube-video li {
	display: inline-block;
	width: 48.5%;
	margin: 4px;
	padding: 0;
}

a.link-button {
	display: block;
	margin: 10px 0;
	padding: 10px 12px;
	background: #f69;
	border-radius: 10px;
	color: #fff;
	font-size: 120%;
	text-align: center;
}

a.link-button:hover {
    transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
    transform: translate(-6px,-6px);
    filter: drop-shadow(4px 4px 3px #000);
}

.detail {
	display: block;
	margin: 10px 0;
	padding: 10px 12px;
	background: #f69;
	border-radius: 10px;
	color: #fff;
	font-size: 120%;
	text-align: center;
}

.youtube {
	width: 100%;
	aspect-ratio: 16 / 9;
}

.youtube iframe {
	width: 100%;
	height: 100%;
	border-radius: 10px;
}

.youtube-thumb {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	border-radius: 10px;
}

.yurufuwa-icon {
	display: inline-block;
	width: 100px;
	margin: 0;
	padding: 0;
}

@media screen and (max-width: 1279px){
}

@media screen and (max-width: 600px){

.youtube-video li {
	display: block;
	width: auto;
	margin: 20px 0;
}

a.link-button {
	font-size: 130%;
	padding: 6px 10px;
}

}
